tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: distbb: new helpful feature

On Thu, 12 Jun 2008, Aleksey Cheusov wrote:
 Some packages such as festival requires gcc-3 and some OSes
 provides more than one compiler, e.g. gcc-4.2 and gcc-3.4.
 Currently pkgsrc (bulk build and pbulk) don't provide a way
 to use two compilers AFAIK.

distbb solution (with comments) is below.

My gut feeling is that this shouldn't be specific to the bulk build code, but also used in the generic pkgsrc build framework.

 - Hubert

Home | Main Index | Thread Index | Old Index